FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
tds_varmax_stream Struct Reference
Collaboration diagram for tds_varmax_stream:
[legend]

## Public Attributes
TDS_INT | chunk_left
TDSINSTREAM | stream
TDSSOCKET * | tds

The documentation for this struct was generated from the following file:

- src/tds/data.c